2020-10-23 17:50 (금)
HP 복합기 사용 기업, 원격코드실행 보안취약점 주의...정보노출 위험
상태바
HP 복합기 사용 기업, 원격코드실행 보안취약점 주의...정보노출 위험
  • 길민권 기자
  • 승인 2020.10.12 16:07
이 기사를 공유합니다

정보노출 등 보안위험성 높아지고 있어 최신 버전으로 업데이트 필수

최근 복합기를 인터넷에 연결해 사용하는 사례가 증가함에 따라 정보노출 등의 위험이 높아지고 있어, 복합기를 사용중인 이용자의 보안 강화가 필요하다.

입력값에 대한 검증이 미흡해 원격에서 조작된 파일을 해당 장비로 전송하는 경우, 스택 또는 스태틱 버퍼오버플로우로 발생하는 원격코드 실행 취약점(CVE-2018-5924, 5925) 등에 주의해야 한다.

이번 취약점에 영향을 받는 제품은 △PageWide Pro 제품군 △HP DesignJet 제품군 △HP Officejet, HP Deskjet and HP Envy 제품군 등이다.

해당 제품 사용 기업은 반드시 최신 버전으로 업데이트를 진행해야 해킹 및 정보유출에 안전할 수 있다.

특히 외부에서 인터넷을 통해 복합기를 사용하지 않는 경우, 방화벽 등을 통해 53048포트 접근을 차단하는 것이 안전하다.


[하반기 최대 정보보안&개인정보보호 컨퍼런스 PASCON 2020 개최]

-날짜: 2020년 11월 10일 화요일

-장소: 서울 양재동 더케이호텔서울 2층 가야금홀

-대상: 공공, 금융, 기업 정보보안 및 개인정보보호 실무자

(이외 보안실무와 관련 없는 등록자는 참석이 제한 될 수 있습니다.)

-교육이수: 공무원, 기업 보안의무교육 7시간 인정. CPPG, CISSP 등 교육인정

-전시회: 국내외 최신 보안솔루션 트랜드를 한 눈에

-사전등록: 클릭

-참가기업 모집중: mkgil@dailysecu.com으로 문의

★정보보안 대표 미디어 데일리시큐!★